<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>praguePage</title>
	<link rel="stylesheet" href="./main.css">
</head>
<body>
	<div class="secondPageWrapper" >
		<div class="position2">
			<div>
				<h1>
					Прага
				</h1>
			</div>
			<div>
				<p>
					Когда-то в сердце Европы, в городе с богатой историей и великолепной архитектурой, был маленький уютный городок Прага. Сказочные башни и золотые купола церквей отражались в водах Влтавы, а каждый камень мостовой рассказывал свою историю.
				</p>
				<p>
				Встречайте рассвет на Карловом мосту, где тишина утра нарушается только шагами ранних путешественников и мягким шепотом реки. Затем отправляйтесь в Староместскую площадь, чтобы увидеть знаменитые астрономические часы и почувствовать пульс города.
				</p>
				<p>
					Посетите Пражский Град, древнюю крепость, где каждый камень пропитан историей. Прогуляйтесь по Золотой улочке с её маленькими цветными домиками и представьте, как жили здесь алхимики и золотоискатели.
				</p>
				<p>
					Не забудьте о кулинарных удовольствиях: попробуйте традиционный чешский гуляш или свежеиспеченные траделики, исследуйте местные пивоварни и откройте для себя вкус настоящего чешского пива.
				</p>
				<p>
					Прага ждёт вас, чтобы открыть свои тайны и подарить незабываемые впечатления. Приглашаем вас в путешествие, которое останется с вами на всю жизнь.
				</p>
			</div>
			<div class="dropdown">
				<button class="dropbtn"> Выбрать тариф путевки</button>
				<div class="dropdown-content">
					<a href="#">Выходные</a>
					<a href="#">Недельный</a>
					<a href="#">Месячный</a>
				</div>
			</div>
		</div>
		<div id="backbtn">
			<button class="dropbtn"><a href="./index.html">вернуться назад</a></button>
		</div>
	</div>
	<footer class="position1">
		<div class="container">
			<div class="footer-row">
				<div class="footer-copyright">
					<div class="footer-copyright-name">© HappyTrip </div>
					<p>Отличные путешествие для вашей семьи</p>
				</div>
				<div class="footer-icons">
					<p>Наши профили в социальных сетях:</p>
					<div class="footer-icons-row">
						<a href="#">
							<img src="../image/footer/1.svg" alt="socialNetwork">
						</a>
						<a href="#">
							<img src="../image/footer/2.svg" alt="socialNetwork">
						</a>
						<a href="#">
							<img src="../image/footer/3.svg" alt="socialNetwork">
						</a>
						<a href="#">
							<img src="../image/footer/4.svg" alt="socialNetwork">
						</a>
					</div>
				</div>
				<div class="footer-contact">
					<div>
						<button class="dropbtn"><a href="./index.html">Страховка жизни</a></button>
					</div>
					<p>Напишите мне что бы узнать стоимость вашей жизни.</p>
				</div>
			</div>
		</div>
	</footer>
</body>
</html>